how do i update ajoomla template from a remotehost joomla1.0

Joomla version 1.0 is end-of-life and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
rayzzzzi
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Fri Jun 24, 2011 10:11 am

how do i update ajoomla template from a remotehost joomla1.0

Post by rayzzzzi » Fri Jun 24, 2011 10:25 am

I am currently working on a joomla site from a remote host and i want to update the template that was previously used.I went to the install Components links but it doesn't display the upload/install textfield.nothing is actually displayed.how can i solve this problem.?please help..its urgent

 
artonezero
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 144
Joined: Thu Nov 23, 2006 12:02 pm
Location: London, UK
Contact:

Re: how do i update ajoomla template from a remotehost jooml

Post by artonezero » Fri Jun 24, 2011 2:30 pm

You can FTP the whole template file directory to /templates and Joomla will pick it up
HTH
Mike
Mike Lloyd | Published Joomla Author
http://www.learnjoomla.co.uk <-- Joomla! 2.5 Help

rayzzzzi
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Fri Jun 24, 2011 10:11 am

Re: how do i update ajoomla template from a remotehost jooml

Post by rayzzzzi » Sat Jun 25, 2011 6:20 am

I have tried this mike,i can,t seem to get it right,Can you elaborate more on this please?
raymond

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 26932
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: how do i update ajoomla template from a remotehost jooml

Post by Per Yngve Berg » Sat Jun 25, 2011 10:35 am

What version of Joomla are you migrating to?

The template for 1.0 is quite different than the ones in 1.5 and 1.6.

You have to replace all the mos function with the 1.5/1.6 <joc include> statements.

In 1.5 the template will probably work with the legacy plugin enabled.

Here is the docs for templates:

http://docs.joomla.org/Upgrading_a_Joom ... oomla!_1.5
http://docs.joomla.org/Upgrading_a_Joom ... Joomla_1.6
http://docs.joomla.org/Jdoc_statements
http://docs.joomla.org/Understanding_Joomla!_templates

 

Locked

Return to “Upgrading - 1.0.x”